.formdiv {
    padding: 30px;
}

.divform, .divceckbox {
    box-sizing: border-box;
    padding: 3px 5px;
    text-align: center;
    float: right;
    width: 100%;
}

.formdiv .divform:nth-child(odd) {
    background-color: #fbfbfb;
}

.divform label, .divceckbox label {
    line-height: 40px;
}

.divform label, .divform > span, .divceckbox > span, .divceckbox > label {
    width: 50%;
    float: right;
    color: #808080;
    height: 40px;
}

.divform > span, .divceckbox > span {
    height: auto;
    padding: 5px;
    box-sizing: border-box;
}

.divform textarea {
    height: 100px;
}

.divform input, .divform textarea {
    border: 1px solid #f5f5f5;
    border-radius: 5px;
    width: 95%;
    max-width: 250px;
    padding: 5px;
    color: #808080;
    box-shadow: 1px 1px 1px #bababa;
    resize: none;
}

.formdiv .diverbtn, .capcha {
    float: right;
    text-align: center;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
}

.formdiv button {
    background-color: #00c3ff;
    color: white;
    margin: 0px auto;
    padding: 10px 20px;
    border: 1px solid #00c3ff;
    border-radius: 4px;
    font-weight: bold;
    font-size: 14px;
}

.formdiv button:hover {
    cursor: pointer;
    background-color: white;
    color: #00c3ff;
}

.showerrform ul li {
    color: #bd6767;
}

.showsussform {
    color: #83bd73;
    text-align: center;
    margin: 10px;
}

.flex {
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    justify-content: center;
    -webkit-justify-content: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
}

.flex > div {
    width: 250px;
    padding: 10px;
}

.flex > div > label {
    margin-right: 10px;
    color: #808080;
}

.divceckbox span {
    text-align: right;
}

.divceckbox label {
    text-align: left;
}

.msgdiv {
    width: 100%;
    padding: 20px;
    text-align: center;
    color: #808080;
}

.msgdivs {
    color: #83bd73;
}

.msgdive {
    color: #bd6767;
}

.helperdiv {
    padding: 20px;
}

.helperdiv li {
    color: #808080;
    list-style: inside;
}

.helperdiv li a {
    color: #00c3ff;
}

.allsolda {
    width: 100%;
    text-align: center;
    color: #d06f5b;
    padding: 10px;
}